body, ul, li, form, p, img, input, h1, h2, h3, h4 {padding: 0; margin: 0; border: 0;}
input[type="submit"], input[type="button"], input[type="reset"] {cursor: pointer; cursor: hand;}
body {background: transparent url('../images/bodyBgRep.png') 0 0 repeat-x; font: 16px 'Segoe UI','Helvetica','Arial'; color: #545454;}

h1, h2, h3, h4 {padding: 0; margin: 0; font-weight: normal;}
h1 {padding: 3px 0 15px; font-size: 33px; color: #2682C3;}
h2 {padding: 0 0 7px; line-height: 30px; color: #2682C3;}
p+h2 {padding: 25px 0 7px;}
.notHomePage h3 {
  /* padding: 2px 0 2px 10px; */
  /* background: #fafafa; */
  /* border-top: 1px solid #eee; */
  /* border-bottom: 1px solid #eee; */
  /* margin: 15px 0; */
  font-weight: bold;
}
.notHomePage table+h3 {margin: 30px 0 15px;}

p {padding: 0 0 24px 0;}

a {text-decoration: none; color: #2682C3; cursor: pointer; cursor: hand;}
a img {border: 0;}
a.btn {-moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; background: #2682c3; color: #fff; padding: 3px 18px 6px; text-decoration: none;}
a.pdf {background: transparent url('../images/pdfIcon.gif') 0 2px no-repeat; padding: 0 0 0 22px;}

#traceHolder {font-size: 11px; margin-top: -25px;  display: none;}
#traceHolder a {color: #666;}

#rightHolder ul {list-style: none; padding: 0 0 15px; margin: 0 0 30px 0; border-bottom: 1px solid #eee;}
#rightHolder ul li {padding: 8px 0 8px 30px; background: transparent url('../images/li.png') 0 12px no-repeat;}
#rightHolder ul ul {border: 0; padding: 0; margin: 0;}
#rightHolder ol li {padding: 8px 0; background: none;}

#rightHolder img[align="left"] {margin: 8px 25px 15px 0;}

#rightHolder textarea, #rightHolder input[type="text"]  {padding: 0 5px; height: 24px; line-height: 22px; border: 1px solid #e6e6e6; width: 290px;}
#rightHolder textarea {height: 80px; resize: none;}
#rightHolder textarea:hover, #rightHolder input[type="text"]:hover {border-color: #d0d0d0;}
#rightHolder textarea:focus, #rightHolder input[type="text"]:focus {border-color: #aaa; background: transparent url('../images/activeTextInput.gif') 284px center no-repeat;}
#rightHolder textarea:focus {background-position: 284px 10px;}
#rightHolder input[type="text"].short {width: 90px; background-position: 84px center;}
#rightHolder input[type="button"] {-moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; background: #2682c3; color: #fff; padding: 5px 18px; text-decoration: none;}
#rightHolder input[type="button"]:hover {background: #3a97d8;}
#rightHolder input[type="button"]:active {background: #1c78ba;}
#rightHolder input[type="reset"] {-moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; background: #cc0000; color: #fff; padding: 5px 18px; text-decoration: none;}
#rightHolder input[type="reset"]:hover {background: #e70000;}
#rightHolder input[type="reset"]:active {background: #bb0000;}

table {border-collapse: collapse; margin: 0 0 40px;}
table td {border-collapse: collapse;}
table.form_table1 .rowl td {//*background: #fafafa;*/}
table.form_table1 td {vertical-align: top; padding: 5px;}
table.form_table2 td {padding: 5px;}

hr {clear: both; border: 0; padding: 0; margin: 20px 0; height: 1px; background: #ddd;}

.blueFont {color: #2682C3;}
.redFont {color: #dd0000;}
.underline {text-decoration: underline;}

.partneri img, #partners img,#partners {
  padding: 16px;
}

